Subject: [clisp-list] question about change-class

From: [email-masked]
Date: Fri Mar 22 12:41:13 2002

I am porting some code that requires change-class.  Since I dont have
many classes to change, but the classes in a tree, I was thinking
of copying the code from the clos implementation in the Art of the Metaobject
Protocol, and implementing UPDATE-INSTANCE-FOR-REDEFINED-CLASS for
the classes that I have.  Could anyone comment on the feasibility of
this?
Thanks
Dan Stanger